<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>


<img type="normal" l="stage_caption_img">
	<file type="dds">stage1_caption</file>
	<left>$1*32</left><top>$2*32</top><right>($1+$3)*32</right><bottom>($2+$4)*32</bottom>
	<width>$3*32</width><height>$4*32</height>
	<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
</img>

</exbulletml>
